/*fonts*/
@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
/*fonts*/

/* ROOT */
:root {
    --mobil-menu-bg: #f9f9f9;
    --mobil-menu-yazi: #674747;
    --primary-blue: #209cd2;
    --renk1: #1f3c28;
    --renk2: #1f3c28;
    --renk3: #f21616;
    --renk4: #d91414;
    --renk5: #0d0d0d;
    --renk6: #f1f1f1;
    --font1: "Montserrat", sans-serif;

}

::selection {
    background: var(--renk1);
    color: #ffffff;
}

.active5 {
    position: relative;
}

.active5:before {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    background-color: var(--secondary);
    border: 3px solid #ffffff;
    border-radius: 50px;
    left: 50%;
    transform: translateX(-50%);
    top: 92%;
}


body {

    /*    background-image: url("/assets/img/bg.jpeg");*/
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    background-attachment: fixed;
    font-size: 14px;
}

body::-webkit-scrollbar-track {
    background-color: transparent
}

body::-webkit-scrollbar {
    width: 10px;
    background-color: transparent;
}

body::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #aaa
}

body::-webkit-scrollbar-thumb:hover {
    background-color: #606060
}

a {
    color: var(--renk3);
}


a:hover {
    text-decoration: none;
    color: var(--renk3);
}

/* SCROLL TOP */
.scrollup {
    position: fixed;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    height: 24px;
    width: 24px;
    bottom: 60px;
    right: 20px;
    background-color: var(--renk2);
    border: 1px solid white;
    color: white;
    font-size: 12px;
    z-index: 99;
    border-radius: 10%;
    opacity: 0;
    transform: rotate(-45deg);
    transition: 400ms;
    pointer-events: none;
}

.scrollup.aktif {
    bottom: 48px;
    opacity: 1;
    transition: 400ms;
    pointer-events: all;
}

.scrollup i {
    transform: rotate(45deg);
    transition: 400ms;
}

.scrollup:hover {
    background-color: var(--renk1);
    color: white;
    transform: scale(.9) rotate(0);
    transition: 400ms;
}

.scrollup:hover i {
    transform: rotate(0);
    transition: 400ms;
}

address p:hover a {
    color: black;
}
address i{
    transition: all .3s;
}
address p:hover i{
    transform: rotate(360deg);
}

ul {
    list-style-type: none;
}

/* HC-OFFCANVAS */
.hc-nav-trigger {
    right: 15px;
    top: 35px;
}

.hc-nav-trigger span {
    background-color: var(--renk2);
}

.yanbasliklar {
    color: #209cd2;
}

.hc-offcanvas-nav.nav-levels-overlap .nav-content::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    bottom: 0;
    right: 0;
    opacity: .4;
    background-repeat: no-repeat;
    background-position-y: bottom;
}

.hc-offcanvas-nav .nav-close-button span::after, .hc-offcanvas-nav .nav-close-button span::before {
    width: 10px;
    height: 10px;
    margin-top: -5px;
}

.hc-offcanvas-nav .nav-title + .nav-close a:not(.has-label) {
    top: 15px;
    right: 0;
}

.hc-offcanvas-nav .nav-close-button span::before {
    margin-left: -11px;
}

.fancybox__container {
    z-index: 9999;
}

/* HEADER */

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9997;
    animation: fadeInUp linear;
    animation-duration: 0.3s;
}
.sayfaBaslik h3{
    color: var(--renk1);
}
.header-container{
    background-color: var(--renk2);
    border-radius: 0 0 50px 50px;
    position: relative;
}
.nav-alt{
    width: 100%;
    left: 0;
    position: absolute;
    bottom: 0;
    display: flex;
    justify-content: center;
}
.nav-alt::after{
    content: "";
    background-image: url("../img/nav-alt.png");
    background-repeat: no-repeat;
    width: 182px;
    height: 67px;
    position: absolute;
    bottom: -58px;
}
.nav-alt::before{
    content: "";
    background-image: url("../img/nav-1.png");
    background-repeat: no-repeat;
    width: 261px;
    height: 64px;
    position: absolute;
    bottom: -62px;
}


header.is-sticky {
    animation: fadeInDown linear;
    animation-duration: 0.3s;
}


.navbar-brand {
    position: relative;
    height: 100%;
    align-items: center;
    display: flex;
    justify-content: center;
    margin: -5px 0;
    transform: translateY(12px);
    z-index: 2;
}
.navbar-brand .logo1{
    height: 95px;
}

.hbtlogoGizle {
    position: absolute;
    right: 0;
    top: 0;
    width: 75%;
    height: 100%;
    background: #ffffff;
    transform: scaleX(0);
    transform-origin: right center;
    transition: .5s;
}

header.is-sticky .hbtlogoGizle {
    transform: scaleX(1);
    transition-delay: .45s;
}

header.is-sticky .headerSosyal {
    height: 0;
    overflow: hidden;
}

header.is-sticky .navbar-brand:hover .hbtlogoGizle {
    transform: scaleX(0);
    transition-delay: 0ms;
    transition: .5s;
}

.hizmetlerimiz-altmenu a {
    color: black;
    transition: 800ms;
    border-bottom: 1px groove slategray;
    padding-bottom: 5px;
}

.hizmetlerimiz-altmenu:hover a {
    transition: 800ms;
    padding-right: 15px;

}

.nav-link {
    color: var(--renk6);
    font-weight: 600;
    position: relative;
    overflow: hidden;
    display: inline-flex;
    justify-content: center;
}

.is-sticky .nav-link {
    color: white;
}
.is-sticky .navbar-brand{
    margin: 0;
    transform: translateY(0);
}
.is-sticky .nav-alt::before,.is-sticky .nav-alt::after{
    display: none;
}

.is-sticky .nav-link:hover {
    color: white;
}
.nav-link:hover::before{
    opacity: 1;
    bottom: 5px;
}
.nav-link::before {
    content: "";
    background-image: url("../img/rakam.png");
    width: 90px;
    transition: all .4s;
    position: absolute;
    height: 30px;
    opacity: 0;
    bottom: -15px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.nav-link:hover {
    color: var(--renk6);
}

.dropdown-menu .nav-link {
    color: black;
}

/* header sosyal medya */
.sosyalMedyaUl {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.sosyalMedyaUl li:not(:last-of-type) {
    margin-right: 2px;
}

.sosyalMedyaUl li a {
    display: block;
    text-align: center;
    text-decoration: none;
    color: var(--renk6);
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    padding: 10px 5px 2px 5px;
    width: 27px;
    font-size: 14px;
    transform: translateY(-11px);
    transition: .2s ease-in-out;
}

.telefonnumaramız a, .telefonnumaramız i {
    color: var(--renk6) !important;
    font-weight: 600;
}


.headerTelefon,
.headerTelefon:hover {
    color: #b6bbbe;
}

.headerTelefonIcon {
    display: inline-block;
    min-width: 30px;
    border: 1px solid #b6bbbe;
    border-radius: 50%;
    aspect-ratio: 1/1;
    text-align: center;
    line-height: 28px;
    color: #b6bbbe;
}

/*
* FOOTER
*/


footer .footer-alt-bg {
    border-top: 8px solid var(--renk2);
    background: #fff;
    color: #fff;
    font-size: 15px;
    position: relative;
    width: 100%;
    z-index: 30;
    padding-bottom: 8px
}

.footer-alt-bg::before {
    content: "";
    width: 100%;
    height: 5px;
    background-color: white;
    position: absolute;
    top: -10px;
    left: 0;
}

footer .footer-alt-bg .footer-alt-ic {
    margin-right: auto
}

footer .footer-alt-bg p {
    padding: .8em 0 .4em;
    position: relative;
    z-index: 1;
    font-size: 12px;
    color: #555;
    text-align: right
}

footer .footer-Link {
    transition: all .4s;
}

footer .footer-Link:hover {
    padding-left: 10px;
}

footer .footer-ust-img {
    position: absolute;
    width: 100%;
    height: 55px;
    top: -40px;
    transform: perspective(1px)
}

footer .hakanbt-logo:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    top: -44px;
    left: -16px;
    border-style: solid;
    border-width: 0 30px 35px 30px;
    border-color: transparent transparent #fff transparent
}

footer .hakanbt-logo:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    top: -34px;
    left: -6px;
    border-style: solid;
    border-width: 0 20px 24px 20px;
    border-color: transparent transparent var(--renk2) transparent
}

footer .hakanbt-logo {
    position: absolute;
    bottom: -14px;
    left: 15px;
    height: 35%;
    width: 100%
}

.hakanbt {
    width: 28px !important;
    height: 25px !important;
    overflow: hidden !important;
    position: relative !important;
    margin: 0 !important;
    transition: all .5s ease-in-out .1s !important
}

.hakanbt img {
    max-width: none !important;
    user-select: none;
}

.hakanbt:hover {
    width: 125px !important
}

.dropdown-menu {
    border: 1px solid #dddddd;
    border-radius: 0;
    padding: 0;
}

.navbar .nav-item .dropdown-menu {
    display: block;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    margin-top: 0;
}

.navbar .dropdown-menu.fade-down {
    top: 80%;
    transform: rotateX(-75deg);
    transform-origin: 0 0;
}

.navbar .nav-item:hover .dropdown-menu {
    transition: .3s;
    opacity: 1;
    visibility: visible;
    top: 52px;
    transform: rotateX(0deg);
}

.right-menu {
    position: absolute;
    top: 0;
    left: 100%;
    display: block;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    margin-top: 0;
    background-color: #fff;
    list-style: none;
}

.navbar .nav-item.right:hover .right-menu {
    transition: .3s;
    opacity: 1;
    visibility: visible;
    display: block;
    pointer-events: all;
    animation-name: dropdownAnimasyon;
    animation-duration: 1s;
    animation-timing-function: ease;
}

/* .slider {
    margin-top: 110px;
} */

/* Slider */
.swiper {
    width: 100%;
}

.mySwiper {
    height: 100vh;
}


.swiper-slide {
    text-align: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.sayfaBaslik {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.sayfaBaslik h2 {
    text-align: center;
    display: inline-flex;
    position: relative;
    padding: 0 0 40px 0;
    justify-content: center;
    align-items: center;
    font: var(--font1);
    color: var(--renk2);
    font-size: 30px;
}
.sayfaBaslik h2::before{
    content: "";
    background-image: url("../img/yazi-alt.png");
    width: 100%;
    height: 39px;
    background-size: 100%;
    background-repeat: no-repeat;
    bottom: 5px;
    position: absolute;

}

.sayfaBaslik svg {
    position: absolute;
    width: 40%;
    fill: var(--renk1);
    bottom: 0;
}

.ortalaX {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

.card {
    border-radius: 0 0 0 0;
    box-shadow: rgba(100, 100, 111, 0.2) 0 7px 29px 0;
    margin-top: 30px;
}

.card-body .btn {
    padding: 10px 40px;
}

.swiper-button-next, .swiper-button-prev {
    color: var(--renk3) !important;
}

.swiper-button-next {
    right: 0;
}

.swiper-button-prev {
    left: 0;
}

footer {
    background-color: var(--renk2);
    color: white;
    position: relative;
    margin-top: 60px;
}
footer::before{
    content: "";
    background-image: url("../img/footer-sag.png");
    width: 25%;
    height: 100%;
    position: absolute;
    right: 0;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    top: 0;
}
footer::after{
    content: "";
    background-image: url("../img/footer-sol.png");
    width: 25%;
    height: 100%;
    top: 0;
    position: absolute;
    left: 0;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}
.footer-ust{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.footer-ust::after {
    content: "";
    width: 100%;
    aspect-ratio: 961 / 71;
    background-image: url("../img/sivas.png");
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    left: -2px;
    transform: translateY(-36%);
}
.footer-img{
    display: flex;
    justify-content: end;
    height: 100%;
    align-items: center;
    position: relative;
    flex-direction: column;
}
.footer-img::after{
    content: "";
    display: inline-block;
    width: 20%;
    margin-top: 20px;
    height: 40px;
    background-image: url("../img/rakam.png");
    position: relative;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}
footer a {
    color: white !important;
}

.footer-list h3 {
    color: white;
    position: relative;
    margin-bottom: 20px;
}


.footer-list i {
    margin-right: 10px;
    transition: all .4s;
    color: white;
}

.footer-social li i:hover {
    box-shadow: rgba(149, 157, 165, 0.4) 0 8px 24px;
}

.footer-social li i {
    background-color: white;
    color: black;
    transition: all .4s;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 5px;
    font-size: 18px;
    padding: 0;
}

.footer-list li:hover i {
    margin-right: 15px;
}

.footer-list li {
    margin: 10px 0;
}

.hizmet-card {
    display: inline-block;
    background-color: transparent;
    margin-top: 30px;
    box-shadow: rgba(100, 100, 111, 0.2) 0 7px 29px 0;
    width: 100%;
    border-radius: 10px;
    border: none;
    overflow: hidden;
    position: relative;
}

.hizmet-card-top img {
    width: 100%;
    transition: all .4s;
}

.hizmet-card-top {
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.hizmet-card-top i {
    display: none;
}

.hakkimizda .img-fluid {
    width: 100%;
    border-radius: 10px;
    transition: all .4s;
}

.hizmet-card-title {
    font-size: 16px;
    font-weight: 500;
    position: relative;
    background-color: var(--renk6);
    padding: 10px !important;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: black;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.hizmet-card-title i {
    position: absolute;
    width: 50px;
    height: 50px;
    transition: all .4s;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--renk3);
    color: white;
    border-radius: 10px;
    top: -40px;
    right: 10px;
}

.hizmet-card-title h5 {
    font-size: 16px;
    margin-top: 10px;
}

.hizmet-card-title p {
    font-size: 13px;
}

.mySwiperzaman .swiper-slide {
    text-align: left !important;
    cursor: context-menu;
}

.mySwiperzaman hr {
    background-color: black;
    position: relative;
}

.mySwiperzaman hr::before {
    content: "\f111";
    font: var(--fa-font-solid);
    font-size: 15px;
    position: absolute;
    left: 0;
    top: -7.5px;
}

.rakamlarlaBiz {
    align-items: center;
    color: white;
}
.countreup img{
    pointer-events: none;
}
.countreup i {
    display: inline-block;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin-bottom: 10px;
    color: white;
    font-size: 40px;
    line-height: 80px;
    transition: all .4s;
}
.countreup:hover i{
    transform: rotateY(360deg);
}

.count {
    font-size: 35px;
    color: #fff;
    font-family: Rubik, sans-serif;
    font-weight: 500;
    margin-bottom: 13px;
    line-height: 1;
    display: inline-block;
}

.countreup p {
    font-size: 18px;
    font-weight: 600;
}


.snip1573 {
    background-color: #fff;
    display: inline-block;
    font-family: sans-serif Poppins-Regular;
    font-size: 10px;
    max-width: 180px;
    height: 135px;
    padding-top: 10px;
    min-width: 180px;
    border-top-right-radius: 40px;
    border-bottom-left-radius: 40px;
    -webkit-box-shadow: 0 6px 14px 0 rgb(215 215 219);
    -moz-box-shadow: 0 6px 14px 0 rgba(215, 215, 219, 1);
    box-shadow: 0 6px 14px 0 rgb(215 215 219);
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 100%;
}

/* Slider Haberler*/

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-container {
    width: 100%;
    height: 300px;
    margin: 20px auto;
}

.append-buttons {
    text-align: center;
    margin-top: 20px;
}

.append-buttons button {
    display: inline-block;
    cursor: pointer;
    border: 1px solid #007aff;
    color: #007aff;
    text-decoration: none;
    padding: 4px 10px;
    border-radius: 4px;
    margin: 0 10px;
    font-size: 13px;
}

.modal-content {
    top: 50px;
}

.slider .swiper-button-next {
    right: 10px;
}

.slider .swiper-button-prev {
    left: 10px;
}

.slider {
    overflow: hidden;
}

/*.slider .swiper-slide::before {*/
/*    content: "";*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*    z-index: 2;*/
/*    background: linear-gradient(90deg, rgba(0, 0, 0, 0.5) 1%, rgba(0, 0, 0, 0) 100%);*/
/*}*/


.slogon {

    background-color: var(--renk2);
    color: white;
}

.countreup {
    background-color: var(--renk2);
    padding: 10px 20px;
    border-radius: 10px;
    position: relative;
}
.countreup::after{
    content: "";
    display: inline-block;
    width: 100%;
    height: 40px;
    background-image: url("../img/rakam.png");
    position: relative;
    background-repeat: no-repeat;
    background-size: 70%;
    background-position: center;
}
.referans_content {
    background-color: #fff;
    max-width: 200px;
    height: 135px;
    min-width: 180px;
    border-radius: 10px;
    box-shadow: rgba(99, 99, 99, 0.2) 0 2px 8px 0;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 100%;
    transition: all .4s;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.referans_content img {
    width: 90% !important;
}

.referans_content:hover {
    box-shadow: rgba(0, 0, 0, 0.1) 0 10px 15px -3px, rgba(0, 0, 0, 0.05) 0 4px 6px -2px;
}

.referans_content::before {
    content: "";
    position: absolute;
    top: -50%;
    right: -50%;
    bottom: -50%;
    left: -50%;
    background: radial-gradient(circle, rgba(255, 255, 255, 1), transparent);
    opacity: 0;
    transition: opacity 0.1s ease-in-out;
    pointer-events: none;
}

.referans_content:hover::before {
    animation: shine 1s ease-in-out 0.2s forwards;
}

@keyframes shine {
    0% {
        transform: translate(150%, -35%);
        opacity: 0.3;
    }
    100% {
        transform: translate(-150%, 35%);
        opacity: 0.8;
    }
}

.faaliyetAlaniSlider {
    background-color: var(--renk1);
    position: relative;
}

.hbr-card {
    display: inline-block;
    background-color: white;
    margin-bottom: 5px;
    color: black;
    overflow: hidden;
    border-radius: 10px;
    margin-top: 30px;
    height: auto;
    box-shadow: rgba(149, 157, 165, 0.2) 0 8px 24px;
}

.referans_content img {
    width: auto;
    height: auto;
}

.hbr-card-top img {
    width: 100%;
}

.hbr-card-title {
    padding: 0 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80px;
    font-size: 14px;
    font-weight: 500;
    color: white;
    background-color: var(--renk4);
}

.galeri_link {
    display: inline-block;
    background-color: #e0e0e0;
    color: #dc3545;
    height: auto;
    box-shadow: rgba(0, 0, 0, 0.24) 0 3px 8px;
    width: 100%;
}

.galeri-card-top img {
    width: 100%;
    height: 191px;
}

.galeri-card-title {
    padding-top: 20px;
    height: 80px;
    font-size: 16px;
    font-weight: 500;
}


address a {
    color: black;

}

address {
    font-size: 14px;
}

/* Slider  */
.swiper-slide .title {
    color: white;
    font-size: 44px;
    font-family: 'Fraunces';
    font-weight: 900;
    text-shadow: 3px 4px 11px #3d3d3d;
}

.slider-yazi {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: left !important;
    top: 0;
    left: 0;
}

.swiper-slide .subtitle {
    font-size: 20px !important;
    color: white;
    font-weight: 650 !important;
    font: var(--font1);
}

.headerSosyal a{
    color: white;
}

.custom-swipper-wrapper {
    transform: translate(-15px, 0);
    width: 1110px;
}

.buton-sag {
    position: fixed;
    right: -40px;
}

.buton-sol {
    position: fixed;
    left: -40px;

}


.list-unstyled li {
    padding: 5px 0;
}

.short_image {
    height: 400px;
    width: 100%;
    color: white;
    display: flex;
    padding-top: 125px;
    align-items: center;
    overflow: hidden;
    position: relative;
    background-image: url("../img/h1-bg.jpg");
    background-repeat: no-repeat;
    background-position: top center;
}

.short-title {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.short-title h1 {
    font-weight: 400;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
	text-align: center;
}

.breadcrumb-item + .breadcrumb-item::before {
    color: white;
}

.bread-nav {
    display: flex;
    justify-content: center;
}

.breadcrumb {
    margin: 0;
    background: transparent;
}

.breadcrumb .breadcrumb-item, .breadcrumb-item a {
    color: white !important;
}


.hk-content {
    padding: 10px;
    display: flow;
}

.hk-img {
    width: 100%;
    max-height: 500px;
}

figure.snip0023 {
    color: #fff;
    position: relative;
    overflow: hidden;
    width: 100%;
    background: #000000;
    text-align: center;
}

figure.snip0023 img {
    opacity: 1;
    width: 100%;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
}

figure.snip0023 * {
    box-sizing: border-box;
}

.faaliyetimg {
    width: 100%;
    height: 191px;
}

figure.snip0023 > div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

figure.snip0023 > div::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.4s;
    transition: opacity 0.4s;
    background-image: linear-gradient(45deg, #000000 0%, transparent 40%, rgba(255, 255, 255, 0.15));
}

figure.snip0023 i {
    display: inline-block;
    font-size: 36px;
    color: #ffffff;
    padding: 6px 16px;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 0;
    z-index: 1;
    -webkit-transition: 0.05s linear;
    transition: 0.05s linear;
    -webkit-transition-delay: 0.01s;
    transition-delay: 0.01s;
}

figure.snip0023 .curl {
    width: 0;
    height: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    background: linear-gradient(225deg, #ffffff, #f3f3f3 20%, #bbbbbb 38%, #aaaaaa 44%, #888888 50%, rgba(0, 0, 0, 0.7) 50%, rgba(0, 0, 0, 0.4) 60%, rgba(0, 0, 0, 0.3));
    box-shadow: 0 0 10px rgb(0 0 0 / 50%);
    transition: all .4s ease;
}

figure.snip0023 .curl:before, figure.snip0023 .curl:after {
    content: '';
    position: absolute;
    z-index: -1;
    left: 12%;
    bottom: 6%;
    width: 70%;
    max-width: 300px;
    max-height: 100px;
    height: 55%;
    box-shadow: 0 12px 15px rgb(0 0 0 / 30%);
    transform: skew(-10deg) rotate(-6deg);
}

figure.snip0023 .curl:after {
    left: auto;
    right: 6%;
    bottom: auto;
    top: 14%;
    transform: skew(-15deg) rotate(-84deg);
}

figure.snip0023:hover > div::before, figure.snip0023.hover > div::before {
    opacity: 1;
}

figure.snip0023:hover i, figure.snip0023.hover i {
    opacity: 0.7;
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
}

figure.snip0023:hover .curl, figure.snip0023.hover .curl {
    width: 90px;
    height: 90px;
}

.alt_baslik {
    height: 60px;
    text-align: center;
    color: black;
    font-weight: 500;
}

.whatsapp_sor {
    color: white;
    bottom: 50px;
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    width: 50px;
    left: 30px;
    background: #34AF23;
    text-align: center;
    z-index: 99;
    font-size: 30px;
    text-decoration: none;
    border-radius: 100%;
}

.whatsapp_sor:hover {
    color: black;
}

.joinchat__box {
    display: flex;
    flex-direction: column;
    position: fixed;
    bottom: 48px;
    left: 28px;
    z-index: 9999;
    width: calc(100vw - 20px * 2);
    max-width: 400px;
    min-height: 170px;
    max-height: calc(100vh - 20px - 20pc);
    border-radius: 32px;
    background: transparent;
    box-shadow: 0 2px 6px 0 rgb(0 0 0 / 50%);
    text-align: left;
    overflow: hidden;
    transform: scale3d(0, 0, 0);
    opacity: 0;
    transition: max-height .2s ease-out, opacity .4s ease-out, transform 0s linear .3s;
    -webkit-transform-origin: -webkit-calc(100% - 30px) 0;
    transform-origin: 10% 100%;
}

.joinchat__header {
    display: flex;
    flex-flow: row;
    align-items: center;
    position: relative;
    flex-shrink: 0;
    height: 70px;
    padding: 0 70px 0 26px;
    margin: 0;
    background: rgb(37, 209, 102);
}

.joinchat__powered {
    font-size: 11px;
    line-height: 18px;
    color: inherit !important;
    text-decoration: none !important;
    fill: white;
    opacity: .8;
}

.joinchat__powered svg {
    display: inline-block;
    width: auto;
    height: 18px;
    vertical-align: -30%;
}

.joinchat__close {
    position: absolute;
    top: 50%;
    right: 0;
    width: 34px;
    height: 34px;
    margin-top: -16px;
    border-radius: 50%;
    background-size: 12px;
    cursor: pointer;
    transition: background-color .3s ease-out;
}

.joinchat__box__scroll {
    padding: 20px 0 calc(60px + 10px) 70px;
    background: #fff linear-gradient(0deg, rgba(37, 211, 102, 0.04), rgba(37, 211, 102, 0.04));
    overflow-x: hidden;
    overflow-y: auto;
    will-change: scroll-position;
}

.joinchat__message {
    position: relative;
    min-height: 60px;
    padding: 17px 20px;
    margin: 0 26px 26px;
    border-radius: 32px;
    background: #fff;
    color: #4a4a4a;
    filter: drop-shadow(0 1px 2px rgba(0, 0, 0, .3));
    transform: translateZ(0);
}

.joinchat--show {
    opacity: 1;
    transform: scaleX(1);
    transition: transform .5s cubic-bezier(.18, .89, .32, 1.28);
}

.wp-btn {
    font-weight: 600;
    transition: all .4s;
    background-color: #25d166;
    color: white;
    border-radius: 30px;
    padding: 15px 20px;
    margin-right: 20px;
    margin-left: 26px;
}

.wp-btn:hover {
    color: black;
    background-color: #3aec7b;
}

.say-list {
    width: 100%;
    text-align: center;
    background-color: var(--renk1);
    padding: 10px 20px;
    margin-top: 5px;
    border-radius: 5px;
    color: white;
    overflow: hidden;
    display: flex;
    align-items: center;
}
.say-list .hvr-img{
    position: absolute;
    width: 64px;
    right: 0;
    z-index: 5;
    transition: all .3s;
    fill: white;
}
.say-list:hover .hvr-img, .say-list.active .hvr-img{
    width: 75px;
}
.say-list:hover .hvr-img, .say-list.active .hvr-img{
    fill: white;
}
.say-list::before{
    content: "";
    width: 0;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background-color: var(--renk2);
    transition: all .4s;
}
.say-list:hover::before,  .say-list.active::before {
    width: 100%;
    left: 0;
}

.btn-style-1 {
    background-color: var(--renk1);
    color: white;
    padding: 5px 40px;
    display: inline-flex;
    border-radius: 10px;
    justify-content: center;
    align-items: center;
    position: relative;
}

.btn-style-1:hover {
    color: white;
}

.btn-style-1 span {
    position: relative;
    z-index: 2;
}

.btn-style-1:hover span {
    color: var(--renk1);
}

.btn-style-1:hover {
    border: 1px solid var(--renk1);
    background-color: white;
}

.slider-btn {
    fill: var(--renk1);
}

.swiper-button-next .slider-btn, .swiper-button-prev .slider-btn {
    width: 100%;
}

.swiper-button-next::after, .swiper-button-prev::after {
    content: "";
}

.swiper-slide {
    overflow: hidden;
}

.hak-img span {
    background-color: var(--renk1);
    color: white;
    padding: 20px 35px;
    border-radius: 30px;
    float: right;
    position: absolute;
    width: auto;
    display: inherit;
    bottom: -20px;
    right: -20px;
    font-family: system-ui;
    font-weight: 600;
    box-shadow: rgba(149, 157, 165, 0.2) 0 8px 24px;
}

.hak-img {
    cursor: pointer;
}

.hakkimizda-img {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    border-radius: 15px;
    padding: 5px;
}

.hakkimizda-img::before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 15px;
    border: 1px solid var(--renk1);
}

.hak-img img {
    transition: all .4s;
}

.hak-img:hover img {
    transform: scale(1.1);
}

.hak-img:hover .hakkimizda-img i {
    transform: scale(1);
}
.hakkimizda-img a{
    display: flex;
    justify-content: center;
    align-items: center;
}
.hakkimizda-img i {
    content: "\f424";
    transition: all .4s;
    z-index: 5;
    color: white;
    transform: scale(0);
    position: absolute;
    font: var(--fa-font-solid);
    font-size: 22px;
}

.sehir-kutu {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    text-align: center;
}
.sehir-kutu::before{
    content: "";
    background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
    transition: all .3s;
}
.sehir-kutu:hover::before{
    top: 90%;
}

.sehir-kutu:hover img {
    transform: scale(1.1);
}

.sehir-top {
    width: 100%;
    height: 100%;
}

.sehir-kutu img {
    width: 100%;
    transition: all .3s;
    object-fit: cover;
    height: 100%;
}

.sehir-title {
    position: absolute;
    width: 100%;
    z-index: 5;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: white;
    left: 0;
    top: 0;
}

.sehir-kutu:hover h3 {
    margin-top: 0;
}

.sehir-kutu:hover .sehir-title p {
    transform: translateY(0);
    transition-delay: 0.3s;
    opacity: 1;
}

.sehir-title p {
    margin: 0;
    opacity: 0;
    transform: translateY(30px);
    transition: all .3s;
    text-shadow: 2px 2px 5px black;
}

.sehir-title h3 {
    margin-top: 50%;
    transition: all .3s;
    text-shadow: 2px 2px 5px black;
}

.sehir .swiper-button-next {
    right: 10px;
}

.sehir .swiper-button-prev {
    left: 10px;
}

.sehir .swiper-button-next .slider-btn, .sehir .swiper-button-prev .slider-btn {
    fill: white !important;
    stroke-width: 1px;
    stroke: #d9d9d9;
}

.oda-title {
    color: white;
}

.oda-top {
    overflow: hidden;
    border-radius: 10px;
    box-shadow: rgba(149, 157, 165, 0.2) 0 8px 24px;
    position: relative;
    display: flex;
    aspect-ratio: 4/3;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.oda-top span {
    transition: all .4s;
    position: absolute;
    color: white;
    transform: translateX(-100px);
    opacity: 0;
}

.oda-kutu:hover .oda-top span {
    transform: translateX(0);
    opacity: 1;
}

.oda-kutu:hover .oda-top span i {
    transform: translateX(0);
    opacity: 1;
    transition-delay: 0.4s;
}

.oda-top span i {
    margin-left: 10px;
    transform: translateX(-20px);
    transition: all .3s;
    opacity: 0;
}

.oda-kutu:hover img {
    filter: brightness(0.4);
}

.oda-top img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .3s;
}

.oda-title h3 {
    font-size: 18px;
    margin-top: 15px;
}

.oda-kutu {
    text-align: center;
}

.odalar {
    background-image: url("../img/oda-bg.jpg");
    background-attachment: fixed;
    backdrop-filter: brightness(0.5);
    -webkit-backdrop-filter: brightness(0.5);
    background-position: center bottom;
    position: relative;
    overflow: hidden;
}

.odalar::before {
    content: "";
    width: 100%;
    height: 120%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
}

.odalar .sayfaBaslik h2, .yorumlar .sayfaBaslik h2 {
    color: white;
}

.odalar .sayfaBaslik h2::before, .yorumlar .sayfaBaslik h2::before{
    background-image: url("../img/rakam.png");
}

.nav-svg {
    fill: white;
    position: absolute;
}
.nav-img img{
    position: absolute;
    bottom: 25px;
}
.nav-img img:nth-child(2){
    right: 0;
}
.nav-img img:nth-child(1){
    left: 0;
}
.rakam-svg path{
    fill: #f1f1f1;
    stroke-width: 0;
}
.navbar-expand-lg .navbar-nav{
    position: relative;
    z-index: 3;
}
.yorum-kutu{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.yorum-img img{
    width: 100%;
    height: 100%;
}
.yorum-img{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    overflow: hidden;
}
.yorum-title{
    color: white;
}
.sirketler-sol{
    width: 100%;
    display: flex;
    height: 100%;
    background-color: var(--renk1);
    justify-content: center;
    align-items: center;
    border-radius: 0 10px 10px 0;
}
.sirketler-sol h3 {
    margin: 0;
    color: white;
}
.sirket-img img{
    height: auto;
    width: 100%;
    transition: all .2s;
}
.sirket-img {
    border: 1px solid #f1f1f1;
    height: 150px;
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
    display: flex;
    padding: 5px;
    box-shadow: rgba(149, 157, 165, 0.2) 0 8px 24px;
    justify-content: center;
    align-items: center;
    position: relative;
}
.sirket-img:hover::after{
    right: 150%;
    transition: all .8s;
}
.sirket-img::after {
    content: "";
    width: 20%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.5);
    position: absolute;
    right: -65%;
    top: 0;
    transform: skew(45deg);
    filter: blur(4px);
}
.footer-iletisim{
    justify-content: center;
}
.footer-iletisim li{
    margin: 0 10px;
}
.footer-ic{
    overflow: hidden;
    position: relative;
    z-index: 5;
}
.yorumlar{
    background-image: url("../img/yorum-bg.jpg");
    background-attachment: fixed;
    background-repeat: no-repeat;
    position: relative;
}
.yorumlar, .odalar{
    background-size: auto 100%;
}
.yorumlar::before{
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    background-color: rgba(0,0,0,0.5);
}
.slider .swiper-slide::before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.3);
    z-index: 2;
    transition: all .7s;
}
.slider .swiper-slide::after{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.3);
    z-index: 5;
    transition: all .7s;
}
.slider .swiper-slide-active::after{
    animation-delay: 0.2s !important;
    animation: slider2 1.2s forwards;
}
.slider .swiper-slide-active::before{
    animation: slider 1.2s forwards;
}
@keyframes slider {
    0%{
        transform: translateX(100%);
        opacity: 0.5;
    }
    100%{
        transform: translateX(0);
        opacity: 1;
    }
}
@keyframes slider2 {
    0%{
        transform: translateX(150%);
        opacity: 0.5;
    }
    100%{
        transform: translateX(0);
        opacity: 1;
    }
}
.hakkimizda .sayfaBaslik h2::before{
    width: 45%;
}
.hakkimizda .sayfaBaslik h2{
    font-family: "Great Vibes", cursive;
    font-weight: 400;
    font-style: normal;
    font-size: 46px;
}
.sayfa-galeri{
    aspect-ratio: 4/3;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
}
.sayfa-galeri i{
    position: absolute;
    z-index: 2;
    color: white;
    transform: scale(0);
    transition: all .4s;
}
.sayfa-galeri:hover i{
    transform: scale(1);
}
.sayfa-galeri:hover img{
    filter: brightness(0.4);
}
.sayfa-galeri img{
    width: 100%;
    transition: all .4s;
    height: 100%;
    object-fit: cover;
}
.hakkimizda-img::after, .sayfa-galeri::before, .oda-top::before, .sirket-img::before {
    content: "";
    position: absolute;
    transform: rotate(180deg);
    fill: white;
    bottom: -1px;
    width: 40%;
    background-image: url("../img/nav-1.png");
    background-position: bottom;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    transition: all .2s;
    z-index: 3;
    height: 18px;
}
.sayfa-galeri::before{
    bottom: 0;
}
.sirket-img::before{
    bottom: -4px;
}
.hakkimizda-img:hover::after, .sayfa-galeri:hover::before, .oda-kutu:hover .oda-top::before, .sirket-img:hover::before{
    width: 50%;
    height: 25px;
    bottom: -1px;
}
.hakkimizda-img:hover::after{
    width: 50%;
    height: 60px;
}
.hakkimizda-img::after{
    height: 40px;
}
.sirket-img svg{
    fill: var(--renk1);
    bottom: 0;
}
.harita iframe{
    width: 100%;
    height: 450px;
    border: none;
}
.say-list{
    text-align: left;
}
.say-list h5{
    margin: 5px 0;
    color: white;
    font-size: 16px;
    position: relative;
    z-index: 2;
}
address i {
    background-color: var(--renk2);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: inline-flex !important;
    justify-content: center;
    align-items: center;
    color: white;
}
.nav-img::before {
    content: "";
    background-image: url("../img/nav-sag.png");
    background-size: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    left: 5px;
    width: 10%;
    height: 100%;
    top: 0;
}
.nav-img::after {
    content: "";
    background-image: url("../img/nav-sol.png");
    background-size: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    right: 5px;
    width: 10%;
    height: 100%;
    top: 0;
}
.hakkimizda-img:hover .hakkimizda-shine{
    right: 150%;
    transition: all .6s;
}
.hakkimizda-shine{
    position: absolute;
    right: -50%;
    height: 100%;
    z-index: 10;
    width: 20%;
    background-color: rgba(255,255,255,0.3);
    filter: blur(14px);
    top: 0;
    transform: skew(45deg);
}
.yorumlar .slider-btn{
    fill: white;
}
.footer-logo {
    margin-top: -75px;
    max-width: 165px;
}
.sayfa-detay-img{
    width: 100% !important;
    margin: 0 !important;
    position: relative;
    z-index: 99;
}
.footer-img img{
    max-width: 100%;
    margin-top: 30px;
}
.btn-style-1 i{
    transition: all .4s;
    margin-left: 10px;
}
.btn-style-1:hover i{
    color: var(--renk2);
    transform: translateX(10px);
}
.sehir-listesi li{
    display: flex;
    margin: 10px 0;
    align-items: center;
}
.sehir-listesi li .btn-style-1{
    margin-right: 10px;
}
.sehir-span {
    min-width: 100px;
    font-size: 16px;
    font-weight: 700;
}
.sivasi-kesfet img{
    aspect-ratio: 4/3;
    object-fit: cover;
    cursor: pointer;
    border-radius: 8px;
}
.hakkimizda{
    position: relative;
}
main{
    position: relative;
}
.isletmeler{
    position: relative;
    overflow: hidden;
}
@media screen and (min-width: 998px) {
    main::before{
        content: "";
        background-image: url("../img/bg.png");
        width: 540px;
        height: 360px;
        left: 0;
        top: 0;
        opacity: 0.2;
        position: absolute;
    }
    .isletmeler::before{
        content: "";
        background-image: url("../img/bg.png");
        width: 540px;
        height: 360px;
        right: -7%;
        top: 5%;
        transform: rotate(90deg);
        opacity: 0.2;
        position: absolute;
    }
    .hakkimizda::before{
        content: "";
        background-image: url("../img/bg.png");
        width: 540px;
        height: 360px;
        left: 0;
        top: 0;
        opacity: 0.2;
        position: absolute;
    }
    .footer-img img{
        margin-top: 0;
    }
    .hakkimizda .sayfaBaslik h2{
        font-size: 66px;
    }
    .swiper-slide .title {
        font-size: 45px;
    }
    .tel-nav{
        display: none !important;
    }
    .footer-ust::after {
        background-size: 100% auto;
    }
    .sayfa-detay-img{
        width: 50% !important;
        margin-left: 15px !important;
    }
    .yorumlar, .odalar{
        background-size: 100% auto;
    }
    .navbar-expand-lg .navbar-nav .nav-link{
        padding: 35px 18px;
    }
    .navbar-expand-lg .navbar-nav{
        justify-content: center;
    }
    .swiper-button-next {
        right: -40px;
        z-index: 10;
    }

    .swiper-button-prev {
        left: -40px;
        z-index: 10;
    }
}
.hc-nav-trigger span, .hc-nav-trigger span::after, .hc-nav-trigger span::before{
    background-color: #c3c3c3;
}
.is-sticky .hc-nav-trigger span, .is-sticky .hc-nav-trigger span::after, .is-sticky .hc-nav-trigger span::before{
    background-color: var(--renk2);
}
.sayfa-header .hc-nav-trigger span, .sayfa-header .hc-nav-trigger span::after, .sayfa-header .hc-nav-trigger span::before{
    background-color: #c3c3c3;
}

@media screen and (min-width: 450px) and (max-width: 998px) {
    .say-list svg{
        width: 64px;
    }
    .say-list:hover svg, .say-list.active svg{
        width: 15%;
    }
    .footer-ust::after {
        background-size: 100% 100%;
    }
    .yorumlar, .odalar {
        background-size: auto 100%;
    }
    .sehir-title p{
        font-size: 10px;
    }
    .sehir-title h3 {
        margin-top: 150px;
        transition: all .3s;
        text-shadow: 2px 2px 5px #7d7d7d;
        font-size: 16px;
    }
    .swiper-button-next {
        right: -15px;
    }

    .swiper-button-prev {
        left: -15px;
    }
}